[
  {
    "frequency_rank": 6201,
    "charcter": "辂",
    "pinyin": "lù",
    "definition": "a chariot, carriage; a carriage pull-bar",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4486
  },
  {
    "frequency_rank": 6202,
    "charcter": "欷",
    "pinyin": "xī",
    "definition": "sob; sigh",
    "radical": "欠",
    "radical_code": 76.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6203,
    "charcter": "轾",
    "pinyin": "zhì",
    "definition": "low rear portion of cart",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4485
  },
  {
    "frequency_rank": 6204,
    "charcter": "麴",
    "pinyin": "qū",
    "definition": "yeast, leaven; surname",
    "radical": "麥",
    "radical_code": 199.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6205,
    "charcter": "戢",
    "pinyin": "jí",
    "definition": "to put away; to cease; store up",
    "radical": "戈",
    "radical_code": 62.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5127
  },
  {
    "frequency_rank": 6206,
    "charcter": "趼",
    "pinyin": "jiǎn",
    "definition": "callous skin on hands or feet. blisters",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7162
  },
  {
    "frequency_rank": 6207,
    "charcter": "誤",
    "pinyin": "wù",
    "definition": "err, make mistake; interfere",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6208,
    "charcter": "芈",
    "pinyin": "mǐ",
    "definition": "bleat of sheep; surname",
    "radical": "羊",
    "radical_code": 123.1,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6588
  },
  {
    "frequency_rank": 6209,
    "charcter": "苈",
    "pinyin": "lì",
    "definition": "a kind of plant",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3663
  },
  {
    "frequency_rank": 6210,
    "charcter": "缍",
    "pinyin": "duǒ",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6211,
    "charcter": "歃",
    "pinyin": "shà",
    "definition": null,
    "radical": "欠",
    "radical_code": 76.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5496
  },
  {
    "frequency_rank": 6212,
    "charcter": "燠",
    "pinyin": "yù",
    "definition": "warm; warmth",
    "radical": "火",
    "radical_code": 86.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6171
  },
  {
    "frequency_rank": 6213,
    "charcter": "耜",
    "pinyin": "sì",
    "definition": "spade-shaped tool; plow",
    "radical": "耒",
    "radical_code": 127.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4710
  },
  {
    "frequency_rank": 6214,
    "charcter": "顸",
    "pinyin": "hān",
    "definition": "large face, flat face; stupid",
    "radical": "干",
    "radical_code": 51.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4090
  },
  {
    "frequency_rank": 6215,
    "charcter": "蚵",
    "pinyin": "hé",
    "definition": "oyster",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6216,
    "charcter": "哓",
    "pinyin": "xiāo",
    "definition": "garrulous; disturbed; restless",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4203
  },
  {
    "frequency_rank": 6217,
    "charcter": "澌",
    "pinyin": "sī",
    "definition": "to exhaust; to drain dry",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5998
  },
  {
    "frequency_rank": 6218,
    "charcter": "郜",
    "pinyin": "gào",
    "definition": "name of fief in Shantong bestowed on the eldest son of Wen Wang",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4250
  },
  {
    "frequency_rank": 6219,
    "charcter": "徼",
    "pinyin": "jiǎo",
    "definition": "frontier, border; inspect, patrol",
    "radical": "彳",
    "radical_code": 60.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6134
  },
  {
    "frequency_rank": 6220,
    "charcter": "籀",
    "pinyin": "zhòu",
    "definition": "recite, read; style of calligraphy",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6398
  },
  {
    "frequency_rank": 6221,
    "charcter": "陬",
    "pinyin": "zōu",
    "definition": "corner, cranny, nook, niche",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4681
  },
  {
    "frequency_rank": 6222,
    "charcter": "蕤",
    "pinyin": "ruí",
    "definition": "drooping leaves; fringe soft, delicate",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5876
  },
  {
    "frequency_rank": 6223,
    "charcter": "叻",
    "pinyin": "lè",
    "definition": "used in place names; (Cant.) smart, clever",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3540
  },
  {
    "frequency_rank": 6224,
    "charcter": "猞",
    "pinyin": "shē",
    "definition": "a wild cat; ",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4927
  },
  {
    "frequency_rank": 6225,
    "charcter": "洇",
    "pinyin": "yīn",
    "definition": null,
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4336
  },
  {
    "frequency_rank": 6226,
    "charcter": "锎",
    "pinyin": "kāi",
    "definition": "caesium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7381
  },
  {
    "frequency_rank": 6227,
    "charcter": "舳",
    "pinyin": "zhú",
    "definition": "stern of ship",
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7203
  },
  {
    "frequency_rank": 6228,
    "charcter": "缋",
    "pinyin": "huì",
    "definition": "draw, sketch, paint",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6229,
    "charcter": "镗",
    "pinyin": "tāng",
    "definition": "boring tool",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6113
  },
  {
    "frequency_rank": 6230,
    "charcter": "褙",
    "pinyin": "bèi",
    "definition": "paper or cloth pasted together",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5820
  },
  {
    "frequency_rank": 6231,
    "charcter": "耋",
    "pinyin": "dié",
    "definition": null,
    "radical": "老",
    "radical_code": 125.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5070
  },
  {
    "frequency_rank": 6232,
    "charcter": "聬",
    "pinyin": "wěng",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6233,
    "charcter": "鳡",
    "pinyin": "gǎn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 8083
  },
  {
    "frequency_rank": 6234,
    "charcter": "鲌",
    "pinyin": "bà",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7559
  },
  {
    "frequency_rank": 6235,
    "charcter": "鰽",
    "pinyin": "qiú",
    "definition": "herring",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6236,
    "charcter": "筆",
    "pinyin": "bǐ",
    "definition": "writing brush; write; stroke",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6237,
    "charcter": "簡",
    "pinyin": "jiǎn",
    "definition": "simple, terse, succinct; letter",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6238,
    "charcter": "計",
    "pinyin": "jì",
    "definition": "plan, plot; strategem; scheme",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6239,
    "charcter": "語",
    "pinyin": "yǔ",
    "definition": "language, words; saying, expression",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6240,
    "charcter": "謂",
    "pinyin": "wèi",
    "definition": "say, tell; call, name; be called",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6241,
    "charcter": "袴",
    "pinyin": "kù",
    "definition": "pants; trousers; panties",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6242,
    "charcter": "巯",
    "pinyin": "qiú",
    "definition": "an atom group",
    "radical": "工",
    "radical_code": 48.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5323
  },
  {
    "frequency_rank": 6243,
    "charcter": "吖",
    "pinyin": "yā",
    "definition": "used in translation; (Cant.) final particle",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6532
  },
  {
    "frequency_rank": 6244,
    "charcter": "猁",
    "pinyin": "lì",
    "definition": "a kind of monkey",
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4602
  },
  {
    "frequency_rank": 6245,
    "charcter": "桷",
    "pinyin": "jué",
    "definition": "rafter; malus toringo",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4775
  },
  {
    "frequency_rank": 6246,
    "charcter": "砼",
    "pinyin": "tóng",
    "definition": "concrete",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4479
  },
  {
    "frequency_rank": 6247,
    "charcter": "锾",
    "pinyin": "huán",
    "definition": "measure; money, coins",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7683
  },
  {
    "frequency_rank": 6248,
    "charcter": "颟",
    "pinyin": "mān",
    "definition": "dawdling; thoughtless, careless",
    "radical": "頁",
    "radical_code": 181.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6048
  },
  {
    "frequency_rank": 6249,
    "charcter": "跽",
    "pinyin": "jì",
    "definition": "to kneel for a long time, to go down on hands and knees",
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7673
  },
  {
    "frequency_rank": 6250,
    "charcter": "悛",
    "pinyin": "quān",
    "definition": "repent, reform",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4664
  }
]